/* popup */
body {background: transparent;}
label {display: inline-block;margin-bottom: 5px;font-weight: bold;box-sizing: border-box;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;font-size: 14px !important;line-height: 1.428571429 !important;color: #333 !important;}
input.sfTxt, select, textarea {display: block;
width: 90%;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
border: 1px solid #ccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
input.sfTxt:focus, textarea:focus, select:focus {border-color: whitesmoke !important;box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #7c171c !important;}
.form-big, textarea { width: 97.5%;}
select {width: 100%;}
div.sfFormSubmit {float: right; margin-top: 2px;}
div.sfFormSubmit input {
color: White !important;
background: -webkit-linear-gradient(#d7212c, #7c171c) !important;
background: -o-linear-gradient(#d7212c, #7c171c) !important;
background: -moz-linear-gradient(#d7212c, #7c171c) !important;
background: linear-gradient(#d7212c, #7c171c) !important;
border: none;
background-repeat: repeat-x;
border-color: #9c181d;
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
}

